Fonction M2SCI
Last update : 05/10/2004

Funcall - Créé un arbre représentant l'appel à une fonction

### Calling Sequence

  `fc=Funcall(name,lhsnb,rhslist,lhslist)`

### Parameters

- `name` : nom de la fonction (chaîne de caratères)
- `lhsnb` : nombre de paramètres de sortie (constante)
- `rhslist` : liste des paramètres d'entrée (liste de "tlists M2SCI")
- `lhslist` : liste des paramètres de sortie (liste de "tlists M2SCI")
- `fc` : une tlist de type "funcall"

### Description

Cette fonction créé une `tlist` représentant les données d'inférence quand on utilise M2SCI. Tous les paramètres d'entrée sont vérifiés pour être compatible avec les "tlists M2SCI".

### See Also

`Operation`, `Variable`, `Cste`, `Infer`, `Contents`, `Type`, `Equal`,

### Authors

  V.C.